<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d90d193ed81dce0ceddd78919b0ddf04">
  <dict>
    <!--2023-02-11 09:56:41.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:41.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:56:41.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 09:56:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
